import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';

export default defineConfig({
    plugins: [
        laravel({
            input: [
                'resources/sass/app.scss',
                'resources/js/app.js',
            ],
            publicDirectory: '/../public_html',
            refresh: true,
        }),
    ],
    build: {
        outDir: '../public_html/build',
    },

});
